From 702e971b9753a1cff9ec0b95a05f7ba764a59349 Mon Sep 17 00:00:00 2001
From: Janos Guljas <janos@resenje.org>
Date: Thu, 8 Oct 2015 11:51:05 -0700
Subject: Apply changes in setup.py from the git

Last-Update: 2010-01-06

Patch-Name: 02_setup-sync.diff
---
 setup.py | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 8b85550..5bc9347 100644
--- a/setup.py
+++ b/setup.py
@@ -22,10 +22,11 @@ setup(
 
     classifiers = [
         'Development Status :: 4 - Beta',
+        'Framework :: Django',
         'Intended Audience :: Developers',
         'License :: OSI Approved :: BSD License',
         'Operating System :: OS Independent',
         'Programming Language :: Python',
-        'Topic :: Internet',
+        'Topic :: Internet :: WWW/HTTP',
     ]
 )
\ No newline at end of file
